$('#dialog').addClass('bs-modal-lg');
$('#dialog .modal-dialog').addClass('modal-lg');
$('#dialog h3.modal-title').html("Agregar Producto");

// Render the edit form
$('.modal-body').html('<%= j render "products/form_remote" %>')
// Show the dynamic dialog
$('#dialog').modal("show");

// Set focus to the first element
$('#dialog').on('shown.bs.modal', function () {
  	$('.first_input').focus()
 })
